Fórum dedicado a dúvidos acerca de versões mais antigas do Moodle (1.9 e anteriores).

Identifique claramente a situação, detalhando a situação (eventualmente juntando uma captura de ecrã, ilustrativa do problema.

TópicoIniciado porRespostasÚltima mensagem
Editor HTML va versão 1.9.19+ Fotografia de José Gomes Ferreira José Gomes Ferreira 0 José Gomes Ferreira
Sex, 13 Set 2013, 11:59